-- 基础信息
base_info = {
	group_id = 133102067
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 99, monster_id = 28020102, pos = { x = 1389.554, y = 201.382, z = 407.140 }, rot = { x = 0.000, y = 175.119, z = 0.000 }, level = 16, drop_tag = "走兽", disableWander = true, area_id = 5 },
	{ config_id = 100, monster_id = 28020102, pos = { x = 1390.712, y = 201.210, z = 404.929 }, rot = { x = 0.000, y = 268.924, z = 0.000 }, level = 16, drop_tag = "走兽", disableWander = true, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 99, 100 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
